
[Database]
Version=01.26.07.00

[OfficeDocs]
Names=Aufmass;
Aufmass=F10013 Aufmaßausgabe
Aufmass_run=ExcelAufmass
;LstgStand1=Leistungsstand 1
;LstgStand1_run=ExcelForm20004
;LstgStand2=Leistungsstand 2
;LstgStand2_run=ExcelForm20005
